BANK KALTENG Bugs - Bug #2893

perbaikan pada Mobile di Android dimana: tombol login nya minta dibuat agak besar

07/17/2024 03:29 PM - Muhammad Bintar

Status: Closed

Priority: Normal
Assignee: shofwan shiddiq
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/17/2024
07/23/2024
0%

0.00 hour
3.00 hours

Description

dear tim developer mohon support nya untuk perbaikan pada Mobile di Android dimana:

tombol login nya minta dibuat agak besar.

EEF T

Welcome Back

Sign I to Login

activation code BKTDEV
remote.minovais.com:61130
database sql
remote.minovais.com, 1452
bankkalteng prod

History

#1 - 07/18/2024 03:21 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 07/18/2024 03:32 PM - shofwan shiddiq

- File clipboard-202407181531-u8tky.png added
- File com.bktminova1.4.maui.aab added

- Status changed from Assigned to New

- Priority changed from High to Normal

Dear Mas Bintar, sudah di fixed yah bersamaan update version 1.4

Update
1. Disable mock location
2. Session Time Out apabila 20 menit tidak ada aktivitas ( auto logout)
3. Button di perbesar

Welcome Back
Sign In to Login

Username

Password

Show Password

Login

Version 1.4

#3 - 07/18/2024 03:40 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#4 - 07/19/2024 10:57 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#5 - 07/19/2024 11:21 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#6 - 07/24/2024 03:14 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
okeh sudah di deploy ke client
